Subject: bug#41761: [PATCH] bug#41761: 28.0.50; M-x count-words counts words only up to a field boundary

From: Daniel Koning <[email-masked]>
Date: Fri, 14 Aug 2020 14:44:52 -0500

Eli Zaretskii <[email-masked]> writes:

>> > This change in behavior should be in NEWS.  And I'm not sure
>> > we shouldn't provide an optional knob to get back the old behavior:
>> > some package or user might rely on it.
>>
>> I don't think I agree.
>
> It's okay to disagree, but I still think it should be in NEWS.

Excuse my imprecision in quoting you; I don't object to the change going
into NEWS. I just meant to contend that the old behavior shouldn't be
enshrined in a customization item or anything like that. Some deeply
rooted bugs become load-bearing over time, but this doesn't look like
one of those, only (you might say literally) an overlooked edge case.